<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="HandheldFriendly" content="true" />

    <title>Prokopenko V</title>

    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/katex@0.12.0/dist/katex.min.css"
      integrity="sha384-AfEj0r4/OFrOo5t7NnNe46zW/tFgW6x/bCJG8FqQCEo3+Aro6EYUG4+cU+KJWu/X"
      crossorigin="anonymous"
    />
    <script
      defer
      src="https://cdn.jsdelivr.net/npm/katex@0.12.0/dist/katex.min.js"
      integrity="sha384-g7c+Jr9ZivxKLnZTDUhnkOnsh30B4H0rpLUpJ4jAIKs4fnJI+sEnkvrMWph2EDg4"
      crossorigin="anonymous"
    ></script>
    <script src="https://code.jquery.com/pep/0.4.3/pep.js"></script>
    <script
      type="text/javascript"
      src="node_modules/iink-js/dist/iink.min.js"
    ></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  </head>

  <body>
    <div id="result"></div>
    <div>
      <nav>
        <div class="button-div">
          <button
            id="clear"
            class="nav-btn btn-fab-mini btn-lightBlue"
            disabled
          >
            <img src="images/button/trash.svg" />
          </button>
          <button id="undo" class="nav-btn btn-fab-mini btn-lightBlue" disabled>
            <img src="images/button/undo.svg" />
          </button>
          <button id="redo" class="nav-btn btn-fab-mini btn-lightBlue" disabled>
            <img src="images/button/redo.svg" />
          </button>
        </div>

        <div class="spacer"></div>
        <button id="answer" class="open-popup classic-btn" disabled>
          result
        </button>
      </nav>

      <div id="export-latex"></div>

      <div id="editor" touch-action="none"></div>
    </div>
    <div class="popup-bg">
      <div class="popup" id="resultPopup">
        <img
          class="close-popup"
          src="/images/close_icon-icons.com_48658.png"
          alt="icon"
        />
        <div id="resultCalc"></div>
      </div>
    </div>
    <script src="script.js"></script>
    <footer class="footer">Prokopenko Viktor</footer>
  </body>
</html>
